(function (app) {
    app.factory('dreamService', ['$http', 'config', "util", function ($http, config, util) {
        return {
            addDream: function (data) {
                return $http({
                    url: config.server + 'api/my/add_dream',
                    method: "post",
                    data: data
                })
            } 
        };
    }]);
})(angular.module('app.services'));